body,h3,h4,h5,h6,
.help-centre,
.help-centre h2,
.help-centre h3,
.help-centre h4{
  font-family: 'Arial', sans-serif;
  font-weight:400;
}

h1,h2,
.blocks h3{
  font-family: 'Galindo', cursive;
}

.wrapper-maintop{
  background:url(../img/bgmain-top.png) repeat-x;
  margin-top: -65px;
  padding-top: 50px;
}
.wrapper-main{
  background:url(../img/bg_main.png) repeat-x #47b0e4;
  padding-top: 20px;
}

#main-content.container{
  background:#fff;
  border-radius:27px;
  margin-top:-25px;
  padding-top:15px;
  padding-bottom:15px;
  position:relative;
}

#n_home #main-content.container{
  background:none;
  border-radius:0px;
  margin-top:0px;
  padding-top:0px;
  padding-bottom:0px;
}

/* Header */

.navbar-default {
  background:none;
  border:none;
}

.wrapper-tophelp{
  background:#9ddbf2;
  background: -moz-linear-gradient(top, rgba(157, 219, 242, 1.0) 0%, rgba(183, 229, 246, 1.0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(157, 219, 242, 1.0)), color-stop(100%, rgba(183, 229, 246, 1.0)));
  background: -webkit-linear-gradient(top, rgba(157, 219, 242, 1.0) 0%, rgba(183, 229, 246, 1.0) 100%);
  background: -o-linear-gradient(top, rgba(157, 219, 242, 1.0) 0%, rgba(183, 229, 246, 1.0) 100%);
  background: -ms-linear-gradient(top, rgba(157, 219, 242, 1.0) 0%, rgba(183, 229, 246, 1.0) 100%);
  background: linear-gradient(to bottom, rgba(157, 219, 242, 1.0) 0%, rgba(183, 229, 246, 1.0) 100%);
  padding:12px 0px;
}



.wrapper-tophelp .nav > li > a{
  padding:0px 8px;
  font-size:12px;
  font-weight:700;
  border-right:1px solid #9fcfe1;
}

.wrapper-tophelp .nav > li:first-child > a{
  padding-left:0px;
}

.wrapper-tophelp .nav > li:last-child > a{
  border-right:none;
  padding-right:0px;
}

.wrapper-tophelp .navbar-default .navbar-nav > li > a{
  color:#378caa;
}

.wrapper-tophelp .navbar {
  min-height: 20px;
  margin-bottom: 0px;
  border: none;
}

.helpbgwrap{position:relative;}

.helpbg{
  width:153px;
  height:58px;
  background:url(../img/bg_helptop.png) no-repeat;
  position:absolute;
  top:-12px;
  line-height:44px;
  text-align:center;
  font-weight:700;
  font-size:16px;
}

.helpbg a {
  color:#fb0031;
}

.help-nav-wrap{
  padding-left:0px;
}

.wrapper-header{
  background:#8ad2ee;
  background: -moz-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(100, 190, 223, .72)), color-stop(18%, rgba(188, 237, 255, .72)), color-stop(76%, rgba(115, 205, 238, .72)), color-stop(100%, rgba(36, 175, 226, .72)));
  background: -webkit-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: -o-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: -ms-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: linear-gradient(to bottom, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  padding-top:14px;
}

.wrapper-header-bg{
  padding: 0px 0px 50px;
  background:url('../img/bg_header.png') center top no-repeat;
}

.wrapper-header .nav > li > a{
  padding:7px;
  font-weight:700;
  color:#e83330;
}

.wrapper-header .navbar {
  min-height: 20px;
  margin-bottom: 0px;
  border: none;
}

.wrapper-header .wrapper-logo{
  width:22%;
}

.wrapper-header .wrapper-topimage {
  padding:0px;
}

.wrapper-header .wrapper-toprightheader{
  width:53%;
}

.wrapper-topimage img, .toilettrain img{
  width:100%;
}

.header-search, #header-cart {
  margin-top:10px;
  padding-right:10px;
}

.header-search{
  margin-bottom:10px;
}

#header-cart .btn-default{
  background-color:#dd137b;
  border-color:#cf1173;
  color:#fff;
  font-size:16px;
}
#header-cart .btn-default{
  font-size: 14px !important;
}
}

#header-cart .btn-default .caret{
  border-top-color:#fff;
}

#header-cart.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle){
  border-bottom-left-radius: 9px;
  border-top-left-radius: 9px;
}

#header-cart.btn-group > .dropdown-toggle:not(:first-child) {
  border-bottom-right-radius: 9px;
  border-top-right-radius: 9px;
}

.header-search .input-group .form-control:first-child{
  border-bottom-left-radius: 9px;
  border-top-left-radius: 9px;
}

.header-search .input-group .form-control:not(:first-child):not(:last-child){
  border-bottom-left-radius: 9px;
  border-top-left-radius: 9px;
}

.header-search .input-group-btn:last-child > .btn{
  border-bottom-right-radius: 9px;
  border-top-right-radius: 9px;
}

.header-search .form-control{
  border-color:#fff;
  box-shadow:none;
}

.header-search .btn-default{
  background-color:#46add2;
  border-color:#46add2;
  color:#fff;
}

.wrapper-navi{
  margin-top: -42px;
}

.wrapper-navi .navbar {
  min-height: 50px;
  margin-bottom: 0px;
  border: none;
}

.wrapper-navi .navbar .navmain .nav>li {
  float: none;
  display: inline-block;
}

.wrapper-navi .navbar .navmain .nav>li>a{
  padding:0px;
  width:160px;
  height:70px;
  padding-bottom:5px;
  line-height:50px;
  text-align:center;
  border-top-left-radius:8px;
  border-top-right-radius:8px;
  font-weight:700;
  font-size:16px;
  color:#fff;
}

@media (max-width: 1199px) {
  .wrapper-navi .navbar .navmain .nav>li>a{
    width:130px;
    font-size:14px;
  }
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(1)>a{
  background-color:#d0327c;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);

}

.wrapper-navi .navbar .navmain .nav>li:nth-child(1)>a span{
  -webkit-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
  width:100%;
  display:block;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(2)>a{
  background-color:#99d843;
  -webkit-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg);
  margin-left:-1px;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(2)>a span{
  -webkit-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  transform: rotate(1deg);
  width:100%;
  display:block;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(3)>a{
  background-color:#47b0e4;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
  margin-left:-1px;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(3)>a span{
  -webkit-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
  width:100%;
  display:block;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(4)>a{
  background-color:#f56d3a;
  -webkit-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  transform: rotate(1deg);
  margin-left:-1px;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(4)>a span{
  -webkit-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg);
  width:100%;
  display:block;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(5)>a{
  background-color:#9a2d89;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
  margin-left:-1px;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(5)>a span{
  -webkit-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
  width:100%;
  display:block;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(6)>a{
  background-color:#ebc715;
  -webkit-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  transform: rotate(1deg);
  margin-left:-1px;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(6)>a span{
  -webkit-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg);
  width:100%;
  display:block;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(7)>a{
  background-color:#e83330;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
  margin-left:-1px;
}

.wrapper-navi .navbar .navmain .nav>li:nth-child(7)>a span{
  -webkit-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
  width:100%;
  display:block;
}

.navigation-list>li{
  width:25%;
  float:left;
}

.navigation-list>li>a{
  width:100%;
  display:block;
  color:#fff;
  padding-bottom:30px;
  border-top-left-radius:8px;
  border-top-right-radius:8px;
  float:left;
}

.navigation-list li:nth-child(1)>a{
  background-color:#d0327c;

}

.navigation-list li:nth-child(2)>a{
  background-color:#99d843;
}

.navigation-list li:nth-child(3)>a{
  background-color:#47b0e4;
}

.navigation-list li:nth-child(4)>a{
  background-color:#f56d3a;
}

/* Banner */
.carousel-control.right,.carousel-control.left{background:none;filter:-;}
.bannerwrap{
  padding:10px 0px;
  border-radius:27px;
  box-shadow:3px 2px 10px rgba(0,0,0,0.20);
  background:#fff;
  margin-top:-25px;
  margin-left:-10px;
  margin-right:-10px;
  float:left;
}
.wrapbanner{
  padding-left:10px;
  padding-right:10px;
}

#myCarouselBanner{margin-bottom:0px;}

.carousel-inner > .item > a > img{
  border-radius:17px;
}

/* Home Featured Products */
.wrapper-featuredprod h2{
  font-size: 45px;
  color:#2d7494;
  text-align:center;
  margin-bottom:50px;
  text-transform:uppercase;
}
.wrap-featprod{
  border-top:1px solid #f6f6f6;
}

.wrap-featprod:nth-child(even){
  background:#fbfbfb;
}

.wrap-featprod:nth-child(odd){
  background:#fff;
}

.wrap-featprod .panel{
  margin-bottom:0px;
  background:none;
  border: none;
  border-radius:0px;
  box-shadow:none;
}

.wrap-featprod .thumbnail-image{
  background:#fff;
  border:1px solid #e5e5e5;
}

.wrap-featprod .thumbnail-image img{
  width:100%;
}

.wrap-featprod h3{
  font-size:30px;
}

.wrap-featprod h3 a{
  color:#000;
}

.wrap-featprod .list-home-shortdesc{
  font-size:18px;
  height:100px;
  overflow:hidden;
  color:#4d4d4d;
}


.wrap-featprod .btn{
  border-radius:8px;
}

.wrap-featprod .price{
  font-family: 'Galindo', cursive;
  font-size:30px;
  color:#4d4d4d;
}

.wrap-featprod .price .original-price{
  color:#8f8f8f;
}

.wrap-featprod .label-danger, .wrap-featprod .label-warning{
  border-radius:10px;
  font-size:14px;
}

.wrap-featprod .label-danger{
  background-color:#a00000;
}


.wrapper-featuredprod{background:#fff;padding: 100px 0;}
.breadcrumb{
  padding:16px 20px;
}
.breadcrumb>li>a{
  color:#858585;
  font-size:18px;
}
#n_category h1{
  font-family: 'Arial', sans-serif;
  font-weight:700;
}

.relhead{
  font-family: 'Arial', sans-serif;
  font-weight:700;
  font-size:40px;
}

.thumb_list .panel{
  margin-bottom:0px;
  background:none;
  border: none;
  border-radius:0px;
  box-shadow:none;
  border-bottom:4px dotted #ececec;
}

.thumb_list .col-xs-12:last-child .panel{
  border-bottom:none;
}

.thumb_list .panel-body{
  padding:30px 0px;
}

.thumb_list .thumbnail-image{
  background:#fff;
  border:1px solid #e5e5e5;
}

.thumb_list .thumbnail-image img{
  width:100%;
}

.thumb_list h3{
  font-size:25px;
}

.thumb_list h3 a{
  color:#000;
}

.thumb_list .list-shortdesc{
  font-size:16px;
  overflow:hidden;
  color:#4d4d4d;
}

.thumb_list .btn-primary, .wrap-featprod .btn-default, .wrap-featprod .btn-warning{
  font-family: 'Galindo', cursive;
  font-size:24px;
}

.thumb_list .btn{
  border-radius:8px;
}

.thumb_list .price{
  font-size:30px;
  color:#4d4d4d;
}

.actualprice {
  font-family: 'Galindo', cursive;
}

.thumb_list .price .original-price{
  color:#8f8f8f;
  font-size:18px;
}

.thumb_list .label-danger, .wrap-featprod .label-warning{
  border-radius:10px;
  font-size:14px;
}

.thumb_list .label-danger{
  background-color:#a00000;
}

.thumb_list .savings-container{
  left:16px;
  right:auto;
}

.media-body h4{
  font-family: 'Arial', sans-serif;
  font-size:24px;
}

.media-body h4 a{
  color:#47b0e4;
}

.media-body .datewrap, .media-body .descwrap{
  color:#000;
  font-size:16px;
}

.media-body .datewrap span{
  font-weight:700;
}

.media-body .descwrap a{
  color:#47b0e4;
}

.thumbnail .caption h3 a{
  color:#000;
  font: 20px 'Galindo',cursive;
}

.caption .price{
  font-family: 'Galindo', cursive;
  color:#4d4d4d;
}

.categsublevel{
  width:100%;
  border:1px solid #bd8dd9;
  background:#efd2fe;
  float:left;
  margin-bottom: 10px;
}

.wrapper-subcategs{
  width:100%;
  margin-top:-1px;
  float:left;
}

.wrapper-subcatconts{
  width:25%;
  float:left;
}

.wrapper-subcatconts .subconts{
  width:100%;


  border-right:1px solid #bd8dd9;
  border-bottom:1px solid #bd8dd9;
  margin-bottom:-1px;
  margin-top:1px;
  float:left;
}


.wrapper-subcatconts:nth-child(even) .subconts{
  background-color:#efd2fe;
}

.wrapper-subcatconts .subconts .subcategname h4 a{
  color:#c685ed;
}
.wrapper-subcatconts:nth-child(1) .subconts,.wrapper-subcatconts:nth-child(3) .subconts,.wrapper-subcatconts:nth-child(6) .subconts,.wrapper-subcatconts:nth-child(8) .subconts{
  background-color:#dda5fe;
}

.wrapper-subcatconts:nth-child(1) *,.wrapper-subcatconts:nth-child(3) *,.wrapper-subcatconts:nth-child(6) *,.wrapper-subcatconts:nth-child(8) *{
  color:#fff !important;
}


.wrapper-subcatconts:nth-child(4n) .subconts{
  border-right:none;
}


.wrapper-subcatconts .subcategimg{
  width:100%;
  height:108px;
  padding:22px 0px 11px;
  margin-bottom:4px;
  float:left;
}

.wrapper-subcatconts .subcategimg a{
  /*width:82px;
  height:75px;*/
  display:block;
}

.wrapper-subcatconts .subcategimg a img{
  max-width:100%;
  width:100%;
  height:auto;
}

.wrapper-subcatconts .subcategname{
  height:41px;
  float:left;
  width:100%;
  margin-top: 26px;
  text-align:center;
}

.help-wrap .categsublevel{
  width:100%;
  border:1px solid #918cd9;
  background:#c8daff;
  margin-bottom:20px;
  float:left;
}
.help-wrap .wrapper-subcategs{
  width:100%;
  margin-top:-1px;
  float:left;
}

.help-wrap .wrapper-subcatconts{
  width:25%;
  float:left;
}

.help-wrap .wrapper-subcatconts .subconts{
  width:100%;


  border-right:1px solid #918cd9;
  border-bottom:1px solid #918cd9;
  margin-bottom:-1px;
  margin-top:1px;
  float:left;
}
.help-wrap .wrapper-subcatconts:nth-child(odd) .subconts{
  background-color:#a5c2fe;
}

.help-wrap .wrapper-subcatconts:nth-child(odd) .subconts .subcategname h4{
  color:#fff;
}

.help-wrap .wrapper-subcatconts:nth-child(even) .subconts{
  background-color:#c8daff;
}

.help-wrap .wrapper-subcatconts:nth-child(even) .subconts .subcategname h4{
  color:#80a9ff;
}


.help-wrap .wrapper-subcatconts:nth-child(4n) .subconts{
  border-right:none;
}


.help-wrap .wrapper-subcatconts .subcategimg{
  width:100%;
  height:108px;
  padding:22px 0px 11px;
  margin-bottom:4px;
  float:left;
}

.help-wrap .wrapper-subcatconts .subcategimg a{
  width:82px;
  height:75px;
  display:block;
}

.help-wrap .wrapper-subcatconts .subcategimg a img{
  max-width:100%;
/*  width:100%; */
  height:auto;
}


.help-wrap .wrapper-subcatconts .subcategname{
  height:63px;
  float:left;
  width:100%;
  text-align:center;

}

.help-centre-main{
  margin-right:20px;
  margin-bottom:10px;
}




.wrapper-subcatconts:nth-child(4n) .subconts{
  border-right:1px solid #bd8dd9;
}

.wrapper-subcatconts:nth-child(2n) .subconts{
  border-right:none;
}



}
.sort_container{
  padding:20px 0px;
}

hr {
  border-top: 4px dotted #ececec;
}

/* Footer */
.wrapper-footer{
  border-top:8px solid #55aecf;
  border-bottom:10px solid #55aecf;
  background:#61c5ea;
  background: -moz-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(100, 190, 223, .72)), color-stop(18%, rgba(188, 237, 255, .72)), color-stop(76%, rgba(115, 205, 238, .72)), color-stop(100%, rgba(36, 175, 226, .72)));
  background: -webkit-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: -o-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: -ms-linear-gradient(top, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
  background: linear-gradient(to bottom, rgba(100, 190, 223, .72) 0%, rgba(188, 237, 255, .72) 18%, rgba(115, 205, 238, .72) 76%, rgba(36, 175, 226, .72) 100%);
}

.wrapper-footer-bg{
  padding:20px 0px;
  background:url('../img/bg_footer.png') center bottom repeat-x;
}

.wrapper-footer h4{
  font-size:16px;
  color:#fff;
  text-shadow: 0px 2px 3px rgba(0,0,0,0.20);
}

.wrapper-footer .nav > li > a{
  color:#46add2;
  padding-top:2px;
  padding-bottom:2px;
  font-weight:700;
}

.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
  text-decoration: none;
  background:none;
  color:#2ca6d2;
}

.footlinks{
  margin-bottom:60px;
}

.list-social{
  width:auto;
  margin-right:20px;
}

.list-social a{
  color:#3596b9;
  font-size:32px;
}

.list-social a:hover, .list-social a:focus{
  text-decoration:none;
  color:#3185a4;
}

.comp-phone{
  width:auto;
  font-family: 'Galindo', cursive;
  font-size:32px;
  color:#fff;
  text-shadow: 0px 2px 3px rgba(0,0,0,0.20);
  margin-top:14px;
}

.newsletwrap{margin-top:15px;}

.wrapper-newsletter {
  background:#bee8f8;
  padding:50px 0;
}

.newslettext > p{
  font-family: 'Galindo', cursive;
  font-size:29px;
  color: #46add2;
  margin-bottom: 15px;
}

.newslettext > ul{
  color: #327F9B;
  padding-left: 25px;
  list-style-image:url('../img/check-icon.jpg');
}

.newslettext > ul > li {
  font: 17px 'Arial',sans-serif;
  font-weight: bold;
  color: #232122;
  vertical-align: top;
  margin-bottom: 10px;
}

.newsletform .input-group .form-control:first-child{
  border-bottom-left-radius: 9px;
  border-top-left-radius: 9px;
}

.newsletform .input-group-btn:last-child > .btn{
  border-bottom-right-radius: 9px;
  border-top-right-radius: 9px;
}

.newsletform .form-control{
  border-color: #fff;
  box-shadow: none;
  margin-bottom: 10px;
  border-radius: 6px;
  height: 45px;
  font-weight: bold;
  width: 409px;
  margin: 0 auto 30px auto;
}

.newsletform .btn-default{
  background-color: #46add2;
  border-color: #46add2;
  color: #fff;
  width: 409px;
  margin: 0 auto;
  height: 45px;
  font-size: 19px;
  font-weight: bold;
}

/* Panel */
.panel{
  background-color:#d0e7f2;
  box-shadow:none;
  border-radius:12px;
}

.panel-default{border:none;}
.panel-heading{
  padding-top:16px;
  padding-bottom:16px;
}
.panel-default > .panel-heading{
  border-bottom:none;
  background-color:#47b0e4;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
}

.panel-default > .panel-heading .panel-title{
  color:#fff;
  font-size:24px;
}

.panel-default li>a{
  padding:10px 15px;
  display:block;
  font-size:20px;
  color:#000;
  line-height:20px;
}


.panel-default .menu-sub{
  padding: 0px 15px;
  list-style:none;
}

.panel-default .menu-sub>a{
  padding:10px 15px;
  display:block;
  font-size:20px;
  color:#686868;
  line-height:20px;
}
#left-sidebar #filters{
  padding:10px 0px;
}
.thumbnail-box h5{
  font-family:'Arial', sans-serif;
}
.thumbnail-box .title a{
  color:#000;
}
.list-group-item{background:none; border:none;}

#n_product .qty {
height: 35px;
display: inline;
margin: 0;
width: 80px;
font-size: 12px;
border-radius: 4px;
box-shadow: none;
outline: none;
border: 1px solid #CCC;
vertical-align: middle;
}
.qtywrap{
  padding-right:0px;
}

.prodbtnwrap{
  padding-right:0px;
}

.prodbtnwrap .btn{
  font-size:24px;
  font-weight:700;
}
.prodwishwrap .btn{
  padding-top:14px;
  padding-bottom:14px;
}


.wrapper-pricing{

  font-size:20px;
}

.productpricetext {
  font-family: 'Galindo', cursive;
}

.productrrp.text-muted{
  font-size:20px;
  color:#000;
}

.productpricetext{
  color:#ed202b;
}

.wrapper-share-button .btn-xs{font-size:16px;}
.variation-name{font-size:20px;width:auto;}
.spec-color-square {
  width: 36px;
  height: 36px;
  margin-right:13px;
  margin-bottom:13px;
  float: left;
}

.spec-color-square span{
  width: 36px;
  height: 36px;
  float: left;
}

h3.produphead{
  font-family:'Arial', sans-serif;
  font-weight:700;
  font-size:26px;
}

.nav-tabs {
  border-bottom: 1px solid #bac6aa;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.428571429;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  color:#000;
  font-size:20px;
  padding: 18px 26px 18px;
}
.nav-tabs > li > a:hover {
  border-color: #cfeda8 #cfeda8 #bac6aa;
  background-color: #cfeda8;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #71983d;
  background-color: #cfeda8;
  border: 1px solid #bac6aa;
  border-bottom-color: transparent;
  cursor: default;
}

.subtitle{
  color:#9A2D89;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sort_container{margin-bottom:10px;}
.wrap-prodimg{margin-bottom:10px; overflow: hidden;}
.wrap-prodimg > div {margin: 0 auto;float: none;  }
#freeitems .wrap-prodimg a{
  background: #fff;
  border: 1px solid #e5e5e5;
  position: relative;
  display: block;
  overflow: hidden;
}

#freeitems .wrap-prodimg a img{
  width:100%;
  max-width:100%;
  height:auto;
}

#freeitems h2 a, #freeitems h3 a{
  color:#000;
}

#freeitems h3{
  color:#000;
  overflow: hidden;
  height: 50px;
font-size: 17px;
text-align: center;
}

#freeitems .freebie{
  font-size:22px;
}
.alert-freebies{padding:0px 15px;}
.freebie-main>.row{
  padding-top:15px;
  padding-bottom:15px;
}

.freebie-main:nth-child(even)>.row{
  background:#d6f0c9;
}
.freebieshead {
font-size: 38px;
margin-bottom: 10px;
}
.freebiesheadnote{
  margin-bottom:25px;
}

#freeitems .wrap-prod-name{
  padding-top:10px;
}
/** Media Queries **/

@media (max-width: 1199px){
  .newslettext > p {
    font-size:28px;
  }

  .newsletform .form-control, .newsletform .btn-default {
    width:100%;
  }
  .purchase-form .col-sm-12 + .col-sm-12, .btn-stack .col-xs-12 + .col-xs-12 {
    margin-top: 5px;
  }

  #freeitems h3 a {
    font-size: 19px;
  }

  .qtywrap{
    padding-right:15px;
  }

  .prodbtnwrap{
    padding-right:15px;
  }

  .helpbg{
    width:100%;
    height:auto;
    background-size:contain;
    text-align: left;
    padding-left: 15px;
    font-size: 13px;
  }
  .wrapper-tophelp .nav > li > a{
    font-size:11px;
  }
  .wrapper-tophelp{
    padding:6px 0px;
  }

  .wrapper-header .nav > li > a{
    padding: 10px 4px;
    font-size: 13px;
  }
}

@media (max-width: 991px){
  .wrapper-logo {
    text-align: center;
  }
  .wrapper-footer {
    text-align: center;
  }

  .list-social{
    width:100%;
    margin-right:0px;
    float:none;
  }

  .comp-phone{
    width:100%;
    float:none;
    margin-top:14px;
  }
  .newslettext{
    text-align:center !important;
    margin-bottom: 20px;
  }
  .wrapper-header .wrapper-logo{
    width:100%;
  }

  .newslettext > p{
    text-align:center !important;
  }

  .newslettext > ul{
    text-align:left !important;
  }

  .newsletwrap {
    margin: 0;
  }
}

@media (min-width: 768px){
  .wrapper-navi .navmain .navbar-nav {
    width:100%;
    text-align:center;
  }
}
@media (max-width: 767px){
  .freebie-main {
    float: none;
    margin: 0 auto;
  }

  #freeitems h3 {
    height:auto;
  }

  #freeitems .wrap-prod-name {
    text-align: center;
  }

  .help-centre-main{
    margin:0px;
    margin-bottom:20px;
    width:100%;
  }
  .newslettext > ul{
    text-align:left !important;
  }
  .wrapper-mainhelpcentre{
    margin-left:0px;
    margin-right:0px;
  }
  .wrapper-mainhelpcentre-conts{
    padding-left:0px;
    padding-right:0px;
  }
  .wrapper-featuredprod h2{
    font-size:40px;
  }

  .newslettext > p {
    font-size: 21px;
  }
}

@media (max-width: 991px){

  .wrapper-subcatconts{
    width:50%;
    float:left;
  }
}

@media (max-width:468px) {
  .help-centre h2, .help-centre h3 {
    font-size:24px
  }

  .help-centre-header h1 {
    padding-top:0;
  }

  .your-questions img{
    display:none;
  }

  .newslettext > ul > li {
    background: url('../img/check-icon.jpg')no-repeat left 3px;
    padding-left: 25px;
  }

  .newslettext > ul {
    list-style-image: none;
    list-style-type: none;
    padding: 0;
  }
}
@media (max-width: 343px){
.sort_container .btn{
  padding:6px 8px;
}

.prdimg{
  display:none;
}
#n_checkout .btn{
  font-size:12px;
}
#n_checkout .btn-lg{
  font-size:17px;
}

.btn-lg{
  font-size:17px;
}
}

  /** End Media Queries **/
.thumbprice, .caption .price {
  color: #4d4d4d;
  font: 24px 'Galindo',cursive;
}

.caption .price {
  min-height:28px;
}

.wrapper-social {
  text-align:center;
}

.wrapper-social > ul, .wrapper-social > p {
  display:inline-block;
  float:none;
}
.thumbnail .btn-primary {
  font:20px 'Galindo', cursive;
  margin-top: 30px;
}

.thumbnail {
  background: #fbfbfb;
  padding: 10px;
  border-radius: 0;
  margin-bottom: 20px;
}

.thumbnail-image {
  background: #fff;
  border: 1px solid #e5e5e5;
}

.thumbnail .caption h3 {
  overflow:hidden;
}

#n_category .thumbnail .caption h3 a, #n_category .thumbnail .btn-primary, #n_category .caption .price, #n_category .thumbprice {
  font: 17px 'Galindo',cursive;
}

a:hover {
  text-decoration:none !important;
}

.wrapper-icon > span {
  float: right;
  width: 50%;
}

.wrapper-icon > span img {
  max-width: 100%;
}

.browsing-list > li{
  border-bottom: 1px dotted #47b0e4;
}

.help-centre h2 {
  font-size:22px;
}

.your-questions h3 {
  font-size: 18px;
}

.your-questions h4 {
  font-size: 16px;
}

@media(max-width:468px) {
  .wrapper-thumbnail {
    width:83.33333333333334%;
  }

  .thumbnail .caption h3 {
    height: 5em;
  }
}

.wrapper-subcatconts .subcategimg a img {
  height: auto;
  max-width: none;
  width: auto;
}
